import { Test, TestingModule } from '@nestjs/testing';
import { DefaultcreaditlimitService } from './defaultcreaditlimit.service';

describe('DefaultcreaditlimitService', () => {
  let service: DefaultcreaditlimitService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [DefaultcreaditlimitService],
    }).compile();

    service = module.get<DefaultcreaditlimitService>(DefaultcreaditlimitService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
